local boxHeight = 120;

local t = Def.ActorFrame{
	LoadActor("opt_bg")..{
		InitCommand=cmd(FullScreen;Center);
	
	};
	LoadFont("Common Label")..{
		Text=THEME:GetString("ScreenOptionsService","Options");
		InitCommand=cmd(vertalign,bottom;horizalign,left;xy,100,67);
	};
	
	LoadFont("Common Normal")..{
		Text="Information";
		InitCommand=cmd(xy,100,SCREEN_BOTTOM-110;);
		OnCommand=cmd(linear,.3;y,SCREEN_BOTTOM-100-boxHeight/2-10);
		OffCommand=cmd(linear,.3;y,SCREEN_BOTTOM-110;diffusealpha,0);
	};

};

t[#t+1] = Def.ActorFrame{
	InitCommand=cmd(xy,SCREEN_CENTER_X,SCREEN_BOTTOM-100);

	Def.Quad{
		InitCommand=cmd(zoomy,0;setsize,SCREEN_WIDTH,120;diffuse,color("0,0,0,.8"););
		OnCommand=cmd(linear,.5;zoomy,1);
		OffCommand=cmd(linear,.3;zoomy,0);
	};
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH,2;diffuse,Color("White"););
		OnCommand=cmd(linear,.3;y,-(boxHeight/2)+5);
		OffCommand=cmd(linear,.3;y,0;diffusealpha,0);
	};
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH,2;diffuse,Color("White"););
		OnCommand=cmd(linear,.3;y,boxHeight/2-5);
		OffCommand=cmd(linear,.3;y,0;diffusealpha,0);
	};
}

return t;